[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֖רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בְּ⁠אֶ֖רֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֣רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֤רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֛רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֤רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֛רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 4,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אַ֔רְצָ⁠ה",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 4,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אַ֖רְצָ⁠ה",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 4,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אַ֣רְצָ⁠ה",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֑רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אַרְצֽ⁠וֹ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֥רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֔רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אַרְצֽ⁠וֹ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֥רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֥רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בְּ⁠אֶ֥רֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אַרְצֽ⁠וֹ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בְּ⁠אֶ֥רֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֣רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֥רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֥רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֥רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֥רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֑רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֥רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֔רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֛רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֥רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֧רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֖רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בָּ⁠אָֽרֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בָּ⁠אָֽרֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֥רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בְּ⁠אֶ֥רֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָ֑רְצָ⁠ה",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֥רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בְּ⁠אֶ֣רֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָֽרְצָ⁠ה",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֔רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֑רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ֣⁠אֲדָמָ֔ה",
      "strong": [
        "d:H0127"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֤רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֔רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בָּ⁠אָ֔רֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָרֶץ֮",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָרֶץ֒",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֗רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֥רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֥רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 11,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בְּ⁠אֶ֣רֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 11,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בְּ⁠אֶ֣רֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 11,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 11,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בְּ⁠אֶ֥רֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 11,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אַרְצֽ⁠וֹ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בְּ⁠אֶ֥רֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בְ⁠אֶֽרֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בְּ⁠אֶ֣רֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בְּ⁠אֶ֥רֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֣רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֗רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בְּ⁠אֶ֣רֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֑רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 41
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֥רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 42
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֣רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 48
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֑רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 51
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֥רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֛רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בְּ⁠אֶ֣רֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֥רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בָּ⁠אָ֑רֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 15,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָֽרֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 16,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֥רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 16,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בְּ⁠אֶ֣רֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 16,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֥רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 16,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 16,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֥רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 16,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 16,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֥רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בְּ⁠אֶ֖רֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אַרְצֽ⁠וֹ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֣רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֥רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בָּ⁠אָ֖רֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "לָ⁠אָֽרֶץ",
      "strong": [
        "l:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֗רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 22,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בְּ⁠אֶ֥רֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בְּ⁠אֶ֥רֶץ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אַרְצֶ֑⁠ךָ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בְּ⁠אַרְצֶ֑⁠ךָ",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֨רֶץ֙",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֔רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "בְּ⁠אַרְצְ⁠ךָ֔",
      "strong": [
        "b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 46
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֥רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 31,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֔רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֣רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֥רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֥רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֥רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֣רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֨רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֣רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "מֵ⁠אֶ֣רֶץ",
      "strong": [
        "m:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֗רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֛רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אַ֖רְצָ⁠ה",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֖רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֔רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֑רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אַרְצְ⁠ךָ֔",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  }
]
